Index: code/trunk/data/gui/schemes/GUIScheme.xsd
===================================================================
--- code/trunk/data/gui/schemes/GUIScheme.xsd	(revision 7887)
+++ code/trunk/data/gui/schemes/GUIScheme.xsd	(revision 8079)
@@ -1,53 +1,53 @@
 <?xml version="1.0" ?>
 <xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified">
-	<xsd:element name="GUIScheme" type="SchemeType" />
-	<xsd:complexType name="SchemeType">
+    <xsd:element name="GUIScheme" type="SchemeType" />
+    <xsd:complexType name="SchemeType">
         <xsd:choice minOccurs="0" maxOccurs="unbounded">
-			<xsd:element name="Imageset" type="NamedDataType" />
+            <xsd:element name="Imageset" type="NamedDataType" />
             <xsd:element name="ImagesetFromImage" type="NamedDataType" />
-			<xsd:element name="Font" type="NamedDataType" />
+            <xsd:element name="Font" type="NamedDataType" />
             <xsd:element name="LookNFeel" type="FileDataType" />
-			<xsd:element name="WindowSet" type="WindowSetType" />
-			<xsd:element name="WindowRendererSet" type="WindowRendererSetType" />
-			<xsd:element name="WindowAlias" type="WindowAliasType" />
+            <xsd:element name="WindowSet" type="WindowSetType" />
+            <xsd:element name="WindowRendererSet" type="WindowRendererSetType" />
+            <xsd:element name="WindowAlias" type="WindowAliasType" />
             <xsd:element name="FalagardMapping" type="FalagardMapType" />
-		</xsd:choice>
-		<xsd:attribute name="Name" type="xsd:string" use="required" />
-	</xsd:complexType>
-	<xsd:complexType name="WindowSetType">
-		<xsd:sequence>
+        </xsd:choice>
+        <xsd:attribute name="Name" type="xsd:string" use="required" />
+    </xsd:complexType>
+    <xsd:complexType name="WindowSetType">
+        <xsd:sequence>
             <xsd:element name="WindowFactory" type="WindowFactoryType" minOccurs="0" maxOccurs="unbounded" />
-		</xsd:sequence>
-		<xsd:attribute name="Filename" type="xsd:string" use="required" />
-	</xsd:complexType>
-	<xsd:complexType name="WindowRendererSetType">
-		<xsd:sequence>
+        </xsd:sequence>
+        <xsd:attribute name="Filename" type="xsd:string" use="required" />
+    </xsd:complexType>
+    <xsd:complexType name="WindowRendererSetType">
+        <xsd:sequence>
             <xsd:element name="WindowRendererFactory" type="WindowRendererFactoryType" minOccurs="0" maxOccurs="unbounded" />
-		</xsd:sequence>
-		<xsd:attribute name="Filename" type="xsd:string" use="required" />
-	</xsd:complexType>
+        </xsd:sequence>
+        <xsd:attribute name="Filename" type="xsd:string" use="required" />
+    </xsd:complexType>
     <xsd:complexType name="FileDataType">
         <xsd:attribute name="Filename" type="xsd:string" use="required" />
         <xsd:attribute name="ResourceGroup" type="xsd:string" use="optional"  default="" />
     </xsd:complexType>
-	<xsd:complexType name="NamedDataType">
-		<xsd:attribute name="Name" type="xsd:string" use="required" />
-		<xsd:attribute name="Filename" type="xsd:string" use="required" />
-		<xsd:attribute name="ResourceGroup" type="xsd:string" use="optional"  default="" />
-	</xsd:complexType>
-	<xsd:complexType name="WindowFactoryType">
-		<xsd:attribute name="Name" type="xsd:string" use="required" />
-	</xsd:complexType>
-	<xsd:complexType name="WindowRendererFactoryType">
-		<xsd:attribute name="Name" type="xsd:string" use="required" />
-	</xsd:complexType>
-	<xsd:complexType name="WindowAliasType">
-		<xsd:attribute name="Alias" type="xsd:string" use="required" />
-		<xsd:attribute name="Target" type="xsd:string" use="required" />
-	</xsd:complexType>
+    <xsd:complexType name="NamedDataType">
+        <xsd:attribute name="Name" type="xsd:string" use="required" />
+        <xsd:attribute name="Filename" type="xsd:string" use="required" />
+        <xsd:attribute name="ResourceGroup" type="xsd:string" use="optional"  default="" />
+    </xsd:complexType>
+    <xsd:complexType name="WindowFactoryType">
+        <xsd:attribute name="Name" type="xsd:string" use="required" />
+    </xsd:complexType>
+    <xsd:complexType name="WindowRendererFactoryType">
+        <xsd:attribute name="Name" type="xsd:string" use="required" />
+    </xsd:complexType>
+    <xsd:complexType name="WindowAliasType">
+        <xsd:attribute name="Alias" type="xsd:string" use="required" />
+        <xsd:attribute name="Target" type="xsd:string" use="required" />
+    </xsd:complexType>
     <xsd:complexType name="FalagardMapType">
         <xsd:attribute name="WindowType" type="xsd:string" use="required" />
         <xsd:attribute name="TargetType" type="xsd:string" use="required" />
-		<xsd:attribute name="Renderer" type="xsd:string" use="required" />
+        <xsd:attribute name="Renderer" type="xsd:string" use="required" />
         <xsd:attribute name="LookNFeel" type="xsd:string" use="required" />
     </xsd:complexType>
Index: code/trunk/data/gui/schemes/OrxonoxLook.scheme
===================================================================
--- code/trunk/data/gui/schemes/OrxonoxLook.scheme	(revision 7887)
+++ code/trunk/data/gui/schemes/OrxonoxLook.scheme	(revision 8079)
@@ -1,7 +1,7 @@
 <?xml version="1.0" ?>
 <GUIScheme Name="OrxonoxLook">
-	<Imageset Name="OrxonoxLook" Filename="OrxonoxLook.imageset" />
-	<LookNFeel Filename="OrxonoxLook.looknfeel" />
-	<WindowRendererSet Filename="CEGUIFalagardWRBase" />
+    <Imageset Name="OrxonoxLook" Filename="OrxonoxLook.imageset" />
+    <LookNFeel Filename="OrxonoxLook.looknfeel" />
+    <WindowRendererSet Filename="CEGUIFalagardWRBase" />
 
     <!-- Standard widgets -->
@@ -45,5 +45,5 @@
     <FalagardMapping WindowType="OrxonoxLook/Tooltip"                  TargetType="CEGUI/Tooltip"           Renderer="Falagard/Tooltip"           LookNFeel="OrxonoxLook/Tooltip" />
     <FalagardMapping WindowType="OrxonoxLook/Tree"                     TargetType="CEGUI/Tree"              Renderer="Falagard/Tree"              LookNFeel="OrxonoxLook/Tree" />
-    
+
     <!-- Additional widgets -->
     <FalagardMapping WindowType="OrxonoxLook/AlternateProgressBar"        TargetType="CEGUI/ProgressBar"       Renderer="Falagard/ProgressBar"       LookNFeel="OrxonoxLook/AltProgressBar" />
Index: code/trunk/data/gui/schemes/TaharezGreenLook.scheme
===================================================================
--- code/trunk/data/gui/schemes/TaharezGreenLook.scheme	(revision 7887)
+++ code/trunk/data/gui/schemes/TaharezGreenLook.scheme	(revision 8079)
@@ -1,7 +1,7 @@
 <?xml version="1.0" ?>
 <GUIScheme Name="TaharezGreenLook">
-	<Imageset Name="TaharezGreenLook" Filename="TaharezGreenLook.imageset" />
-	<LookNFeel Filename="TaharezGreenLook.looknfeel" />
-	<WindowRendererSet Filename="CEGUIFalagardWRBase" />
+    <Imageset Name="TaharezGreenLook" Filename="TaharezGreenLook.imageset" />
+    <LookNFeel Filename="TaharezGreenLook.looknfeel" />
+    <WindowRendererSet Filename="CEGUIFalagardWRBase" />
 
     <!-- Standard widgets -->
@@ -45,5 +45,5 @@
     <FalagardMapping WindowType="TaharezGreenLook/Tooltip"                  TargetType="CEGUI/Tooltip"           Renderer="Falagard/Tooltip"           LookNFeel="TaharezGreenLook/Tooltip" />
     <FalagardMapping WindowType="TaharezGreenLook/Tree"                     TargetType="CEGUI/Tree"              Renderer="Falagard/Tree"              LookNFeel="TaharezGreenLook/Tree" />
-    
+
     <!-- Additional widgets -->
     <FalagardMapping WindowType="TaharezGreenLook/AlternateProgressBar"        TargetType="CEGUI/ProgressBar"       Renderer="Falagard/ProgressBar"       LookNFeel="TaharezGreenLook/AltProgressBar" />
Index: code/trunk/data/gui/schemes/TaharezLook.scheme
===================================================================
--- code/trunk/data/gui/schemes/TaharezLook.scheme	(revision 7887)
+++ code/trunk/data/gui/schemes/TaharezLook.scheme	(revision 8079)
@@ -1,7 +1,7 @@
 <?xml version="1.0" ?>
 <GUIScheme Name="TaharezLook">
-	<Imageset Name="TaharezLook" Filename="TaharezLook.imageset" />
-	<LookNFeel Filename="TaharezLook.looknfeel" />
-	<WindowRendererSet Filename="CEGUIFalagardWRBase" />
+    <Imageset Name="TaharezLook" Filename="TaharezLook.imageset" />
+    <LookNFeel Filename="TaharezLook.looknfeel" />
+    <WindowRendererSet Filename="CEGUIFalagardWRBase" />
 
     <!-- Standard widgets -->
@@ -45,5 +45,5 @@
     <FalagardMapping WindowType="TaharezLook/Tooltip"                  TargetType="CEGUI/Tooltip"           Renderer="Falagard/Tooltip"           LookNFeel="TaharezLook/Tooltip" />
     <FalagardMapping WindowType="TaharezLook/Tree"                     TargetType="CEGUI/Tree"              Renderer="Falagard/Tree"              LookNFeel="TaharezLook/Tree" />
-    
+
     <!-- Additional widgets -->
     <FalagardMapping WindowType="TaharezLook/AlternateProgressBar"        TargetType="CEGUI/ProgressBar"       Renderer="Falagard/ProgressBar"       LookNFeel="TaharezLook/AltProgressBar" />
